{{
  "vnfInstanceName": "string",
  "vnfInstanceDescription": "string",
  "vnfdId": "{vnfdId}",
  "vnfProvider":"{vnfProvider}",
  "vnfProductName":"{vnfProductName}",
  "vnfSoftwareVersion":"{vnfSoftwareVersion}",
  "vnfdVersion":"{vnfdVersion}"
}}